<h1>Angular Router App</h1>
<!-- This nav gives you links to click, which tells the router which route to use (defined in the routes constant in  AppRoutingModule) -->
<nav>
  <ul>
    <li><a routerLink="/geocoder" routerLinkActive="active" ariaCurrentWhenActive="page">Geocoder</a></li>
    <li><a routerLink="/todoList" routerLinkActive="active" ariaCurrentWhenActive="page">TodoList</a></li>
  </ul>
</nav>
